Product comparison · 2 ip phones

VTech ET685 IP phone Black 10 lines LCD vs Yealink 1201606 IP phone Grey LCD Wi-Fi

Add a product
  • 30specifications compared
  • 11differ
  • 19identical
  • 48known for one product only

Key differences

The Yealink 1201606 IP phone Grey LCD Wi-Fi has 1 more RJ-9 ports quantity than the VTech ET685 IP phone Black 10 lines LCD (2 vs 1). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 69.4 mm more width than the VTech ET685 IP phone Black 10 lines LCD (259.4 mm vs 190 mm). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 15 mm more depth than the VTech ET685 IP phone Black 10 lines LCD (220 mm vs 205 mm). Only the Yealink 1201606 IP phone Grey LCD Wi-Fi has touchscreen. Only the Yealink 1201606 IP phone Grey LCD Wi-Fi has Wi-Fi.

  • Product colour
    • ET685 IP phone Black 10 lines LCD:Black
    • 1201606 IP phone Grey LCD Wi-Fi:Grey
  • Display diagonal
    • ET685 IP phone Black 10 lines LCD:10.9 cm (4.3")
    • 1201606 IP phone Grey LCD Wi-Fi:17.8 cm (7")
  • Display resolution
    • ET685 IP phone Black 10 lines LCD:480 x 272 pixels
    • 1201606 IP phone Grey LCD Wi-Fi:1024 x 600 pixels
  • Touchscreen
    • ET685 IP phone Black 10 lines LCD:No
    • 1201606 IP phone Grey LCD Wi-Fi:Yes
  • Wi-Fi
    • ET685 IP phone Black 10 lines LCD:No
    • 1201606 IP phone Grey LCD Wi-Fi:Yes
  • RJ-9 ports quantity
    • ET685 IP phone Black 10 lines LCD:1
    • 1201606 IP phone Grey LCD Wi-Fi:2
  • Width
    • ET685 IP phone Black 10 lines LCD:190 mm
    • 1201606 IP phone Grey LCD Wi-Fi:259.4 mm
  • Depth
    • ET685 IP phone Black 10 lines LCD:205 mm
    • 1201606 IP phone Grey LCD Wi-Fi:220 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of ET685, 1201606
78 specifications
Design1 differ
Product colourDiffersBlackGrey
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Backlight keypadKnown for oneYesUnknown — not stated by the source
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneUnknown — not stated by the sourceIn-band, Out-of band, SIP info
Hearing aid compatibilityKnown for oneUnknown — not stated by the sourceYes
Phone featuresidentical
Answering machineKnown for oneUnknown — not stated by the sourceYes
Anonymous callKnown for oneUnknown — not stated by the sourceYes
Anonymous call rejectionKnown for oneUnknown — not stated by the sourceYes
Call pick upKnown for oneUnknown — not stated by the sourceYes
Call returnKnown for oneUnknown — not stated by the sourceYes
Call waitingKnown for oneUnknown — not stated by the sourceYes
Conference callKnown for oneUnknown — not stated by the sourceYes
Do not disturb functionKnown for oneUnknown — not stated by the sourceYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
Speed diallingKnown for oneUnknown — not stated by the sourceYes
Lines quantityKnown for one10 linesUnknown — not stated by the source
Call historyKnown for oneYesUnknown — not stated by the source
Management featuresidentical
Integrated voicemailKnown for oneUnknown — not stated by the sourceYes
Keypad number of keysKnown for oneUnknown — not stated by the source27
Number of function keysKnown for oneUnknown — not stated by the source7
Number of programmable keysKnown for one6Unknown — not stated by the source
Display3 differ
Display diagonalDiffers10.9 cm (4.3")17.8 cm (7")
Display resolutionDiffers480 x 272 pixels1024 x 600 pixels
TouchscreenDiffersNoYes
Touchscreen typeKnown for oneUnknown — not stated by the sourceCapacitive
Cameraidentical
Front cameraKnown for oneUnknown — not stated by the sourceYes
Front camera resolution (numeric)Known for oneUnknown — not stated by the source5 MP
Audio1 differ
Adaptive jitter buffersKnown for oneUnknown — not stated by the sourceYes
Automatic gain controlKnown for oneUnknown — not stated by the sourceYes
Comfort noise generation (CNG)Known for oneUnknown — not stated by the sourceYes
Noise reductionKnown for oneUnknown — not stated by the sourceYes
Packet loss concealment (PLC)Known for oneUnknown — not stated by the sourceYes
Voice activity detectionKnown for oneUnknown — not stated by the sourceYes
Voice codecsDiffersAEC, AJB, CNG, G.711, G.722, G.726, G.729A, G.729B, PLC, VADG.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBC
Videoidentical
Video resolutionsKnown for oneUnknown — not stated by the source1280 x 720 pixels
Video codecsKnown for oneUnknown — not stated by the sourceH.264 High Profile, H.264, VP8
Network1 differ
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source1000 Mbit/s
Wi-FiDiffersNoYes
Wi-Fi standardsKnown for oneUnknown — not stated by the source802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n)
Bluetooth versionKnown for oneUnknown — not stated by the source4.2
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3af
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source256-bit AES, HTTPS, TLS, WPA2, WPA3
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)
Ports & interfaces1 differ
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source2
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source2
RJ-9 ports quantityDiffers12
Poweridentical
USB output currentKnown for oneUnknown — not stated by the source0.5 A
Power consumption (Power over Ethernet (PoE))Known for oneUnknown — not stated by the source9 W
Operational conditionsidentical
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 45 °C
Weight & dimensions4 differ
WidthDiffers190 mm259.4 mm
DepthDiffers205 mm220 mm
HeightDiffers220 mm239 mm
WeightDiffers907.2 g8.88 kg
Package widthKnown for oneUnknown — not stated by the source324 mm
Package depthKnown for oneUnknown — not stated by the source293 mm
Package heightKnown for oneUnknown — not stated by the source128 mm
Package weightKnown for oneUnknown — not stated by the source9.56 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons